@im * port "components/carousel/carousel.css"; /* Стиль для карусели */

p {
	font: 14px "Times New Roman", Times, serif;
	color: #333333;
	padding: 10px 0 10px 0; margin:0;
}

a, a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #005a93;
	text-decoration: underline;
}

H1 {
	font: italic bold 18px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
H1 a, H1 a:visited {
	color: #333333;
	text-decoration: underline;
}
H1 a:hover {
	color: #005a93;
	text-decoration: underline;
}

H2 {
	font: italic bold 16px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
H2 a, H2 a:visited {
	color: #333333;
	text-decoration: underline;
}
H2 a:hover {
	color: #005a93;
	text-decoration: underline;
}

H3 {
	font: bold 18px "Times New Roman", Times, serif;
	color: #005A93;
	padding: 0 0 10px 0; margin:0;
}
H3 a, H3 a:visited {
	color: #005A93;
	text-decoration: underline;
}
H3 a:hover {
	color: #005a93;
	text-decoration: underline;
}
H4 {
	font: bold 25px Georgia, "Times New Roman", Times, serif;
	color: #005A93;
	padding: 0 0 10px 0; margin:0;
}
H4 a, H4 a:visited {
	color: #FFF;
	text-decoration: underline;
}
H4 a:hover {
	color: #F33;
	text-decoration: underline;
}
H5 {
	font: 18px "Times New Roman", Times, serif;
	color: #005A93;
	padding: 0; margin:0;
}
H5 a, H5 a:visited {
	color: #005A93;
	text-decoration: underline;
}
H5 a:hover {
	color: #005a93;
	text-decoration: underline;
}